# general info
NAME="mtsc"
DESC="MatterLinux tools and scripts collection"
VERSION="24.05m1"

# required files
FILES=("https://git.matterlinux.xyz/Matter/mtsc/archive/${VERSION%m*}.tar.gz")
HASHES=("665f6d417b7cc27bb6a467f6007921bb01ad6968bc1bb35093654143438d79bf")

# install and build depends
DEPENDS=(
  "bash" "coreutils" "gnupg"
  "fakeroot" "tar" "matt"
  "cpio"
)
BUILD=()

PACKAGE(){
  tar xf "${VERSION%m*}.tar.gz"
  cd "${NAME}"

  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}"
}
